[
  { "source": "/usr/palm/frameworks/mojoloader.js" },

  { "source": "app/controllers/app-assistant.js" },
  { "source": "app/controllers/capture-assistant.js" },

  { "source": "app/models/mediadb-image-service.js",
    "scenes": "capture" },
  { "source": "app/models/camera-prefs.js",
    "scenes": "capture" },
  { "source": "app/models/app-manager-service.js",
    "scenes": "capture" },
  { "source": "javascripts/camera-control.js",
    "scenes": "capture" },
  { "source": "javascripts/geo-control.js",
    "scenes": "capture" },
  { "source": "javascripts/powermanager-service.js",
    "scenes": "capture" },
  { "source": "../com.palm.app.photos/loader.js" }, 


  { "source": "javascripts/media/camera_defines.js" }, 
  { "source": "javascripts/stuff.js" }, 

  
]